import { ApiProperty } from "@nestjs/swagger";
import { IsString } from "class-validator";

export class ExportToDocxDto {
    @IsString()
    @ApiProperty({
        type: String,
        description: 'HTML data to convert to DOCX',
    })
    htmlData: string;
}